.playbox img {border:1px solid #000; margin:5px;}
.lightbox {width:100%; height:100%; display:none; position:fixed; left:0; top:0; z-index:1000; padding:30px 0 0 0; font-family:arial, sans-serif;}
.lightbox .light {width:100%; height:100%; position:fixed; z-index:-1; top:0; left:0; background:#000; opacity:0.5; filter: alpha(opacity=50); text-align:center;}
/* this is for IE6 . If you want to have the lightbox scroll with the page in ALL browsers then remove the * html */
* html .lightbox {position:absolute;}
* html .lightbox .light {position:absolute; height:5000px;}

.lightbox .box {width:420px; background:#000; border:10px solid #fff; margin:0 auto; padding:10px; position:relative;
-o-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
.lightbox .box img {display:block; margin:0 auto;}
.lightbox .box p {width:420px; padding:20px 0; margin:0; color:#fff; text-align:center; font-size:12px;}
.lightbox .box a.closebox {display:block; width:25px; height:30px; background:#000; color:#fff; font-weight:bold; font-size:26px; text-decoration:none; text-align:center; position:absolute; right:-1px; bottom:-1px; border:1px solid #fff;}
.lightbox .box a.closebox:hover {color:#f00;}

.lightbox .box2 {width:500px; background:#444; border:10px solid #fff; margin:0 auto; padding:10px; position:relative;
-o-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-icab-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-khtml-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}
.lightbox .box2 h3 {color:#fff; font-size:22px; padding:10px 0; margin:0;}
.lightbox .box2 p {width:500px; padding:5px 0; margin:0; color:#fff; text-align:left; font-size:12px; line-height:18px;}
.lightbox .box2 a {color:#fc0;}
.lightbox .box2 a:hover {color:#ff0; text-decoration:none;}
.lightbox .box2 a.closebox {display:block; width:25px; height:30px; background:#444; color:#fff; font-weight:bold; font-size:26px; text-decoration:none; text-align:center; position:absolute; right:-1px; bottom:-1px; border:1px solid #fff;}
.lightbox .box2 a.closebox:hover {color:#f00;}

#play:target {display:block;}
#p001:target {display:block;}
#p002:target {display:block;}
#p003:target {display:block;}
#p004:target {display:block;}
#p005:target {display:block;}
#p006:target {display:block;}
#p007:target {display:block;}
#p008:target {display:block;}
#p009:target {display:block;}
#p007:target {display:block;}
#p010:target {display:block;}
#p011:target {display:block;}
#p012:target {display:block;}
#p013:target {display:block;}
#p014:target {display:block;}
#p015:target {display:block;}
#p016:target {display:block;}
#p017:target {display:block;}
#p018:target {display:block;}
#p019:target {display:block;}
#p020:target {display:block;}
#p021:target {display:block;}
#p022:target {display:block;}
#p023:target {display:block;}
#p024:target {display:block;}
#p025:target {display:block;}
#p026:target {display:block;}
#p027:target {display:block;}
#p028:target {display:block;}
#p029:target {display:block;}
#p030:target {display:block;}
#p031:target {display:block;}
#p032:target {display:block;}
#p033:target {display:block;}
#p034:target {display:block;}
#p035:target {display:block;}
#p036:target {display:block;}
#p037:target {display:block;}
#p038:target {display:block;}
#p039:target {display:block;}
#p040:target {display:block;}
